LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Ubuntu (https://www.linuxquestions.org/questions/ubuntu-63/)
-   -   Difference between image 4.4.x and 4.15.x (https://www.linuxquestions.org/questions/ubuntu-63/difference-between-image-4-4-x-and-4-15-x-4175659624/)

dspit1664 08-22-2019 06:09 PM

Difference between image 4.4.x and 4.15.x
 
on Ubuntu 16.04 whatís the difference between kernel images 4.4.x and 4.15x ?
And
Can I simply (if thatís the case) just upgrade from 4.4.x to 4.15.x ?

Think this is the right forum not sure if not please move to the right one.

dspit1664 08-23-2019 02:11 AM

Quote:

Originally Posted by dspit1664 (Post 6028396)
on Ubuntu 16.04 whatís the difference between kernel images 4.4.x and 4.15x ?
And
Can I simply (if thatís the case) just upgrade from 4.4.x to 4.15.x ?

Think this is the right forum not sure if not please move to the right one.

I'm guessing that my post is really dumb or very vague or doesn't make sense ?

dspit1664 08-23-2019 02:23 AM

I've found my answer (at least info on what I was looking for) here
https://askubuntu.com/questions/8431.../843198#843198
and here
https://opensourceforu.com/2017/07/u...x-4-10-kernel/

My original q whilst not clear I felt provided enough detail to warrant an answer. I'm still learning re Ubuntu so didn't know about canonical's. Now I am reading about it

syg00 08-23-2019 02:35 AM

Which might explain why you were not responded to. What you asked is not what you thought you asked. Search on " ubuntu kernel changelog" to see what I mean.
My initial reaction was - you gotta be kidding ....

dspit1664 08-23-2019 02:43 AM

Yeah reading it today I realised it was quite vague

I will change log thanks for the reply.
My question is:
At work I have a few Ubu servers a couple with versioning like
/boot/vmlinuz-4.4.0-45-generic (exact version differs from this)
And others with
/boot/vmlinuz-4.15.0-.x-generic
Btw the Ubu type (if that is th right term) is LTS too adding as might help.

Both systems are only ~1-2 years at most old.
I've inherited them so trying to understand why both are not
/boot/vmlinuz-4-15.0.x. The newer version.

And when I understand that my next question was going to be
Can I / do I need to upgrade the 4.4.x to 4.15.x ?

Thanks for your continued understanding of my ignorance here ��


I'm not at my system right now I'll update this post with exact detail to help make this post sensible when I am later today ����


All times are GMT -5. The time now is 02:38 AM.